#demo-page *:not(input):not(textarea) {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
#demo-page .ui-content{
    padding:0em;
    position: relative;
    top: -5px;
}
/* Arrow only buttons in the header. */
#demo-page .ui-header .ui-btn {
    background: none;
    border: none;    
}
#demo-page .ui-header .ui-btn{
    color: #fff;
    height: 1.3em;
    display: inline-block;
    /* box-sizing: border-box; */
    padding-top: .8em;
}
#demo-page a.ui-link.ui-btn-right.ui-btn.ui-btn-sc.ui-btn-active-filter,
#main-header.cloned-header a.ui-btn-sc.ui-btn-active-filter {
    background: #24003e;
    /* padding: 0.8em; */
    box-sizing: border-box;
    height: 2.6em;
    /* color: #f9f7f8; */
    box-shadow: inset 0px 0px 10px rgba(0,0,0,.5) !important;
    /*color: #97ec97;*/
}
#demo-page a.ui-btn-active-filter.ui-link.ui-btn-right.ui-btn.ui-btn-sc.ui-corner-all {
    padding: 0.45em .9em;
    margin-top: .35em;
    text-align: center;
}
#demo-page a.ui-btn-active-filter.ui-link.ui-btn-right.ui-btn.ui-btn-sc.ui-corner-all i.fa.fa-sliders {
    margin: 0 auto;
}
#main-header.cloned-header.nav-up {
    top: -45px;
}
#main-header.cloned-header.panel-right-open {
    -webkit-transform:translateX(-17em);
    -moz-transform: translateX(-17em);
    transform:translateX(-17em);
}
#main-header.cloned-header.panel-left-open {
    -webkit-transform:translateX(17em);
    -moz-transform: translateX(17em);
    transform:translateX(17em);
}
#main-header.cloned-header{
    -webkit-transition: -webkit-transform 300ms ease !important;
    -webkit-transition-duration: 300ms !important;
    -moz-transition: -moz-transform 300ms ease !important;
    transition: transform 300ms ease !important;
}

.iconos-list > span:hover:before {
    background-image: none !important;
    display:none;
}
#demo-page .ui-header .ui-btn i.fa,
#main-header.cloned-header .ui-btn i.fa
{
    margin-right: 5px;
    font-size: 20px;
    font-weight: 100;
}
.ui-bar-sc.ui-header .ui-title a {
    color:#fff;
    display: inline-block;
    width: 100%;
    height: .8em;
}
.ui-panel.ui-panel-open {
    position:fixed;
}
.ui-panel-inner {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0px;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}
#demo-page .ui-header .ui-btn-inner {
    border: none;
}
.form-input .col50{
    width:100% !important;
}
.hide{
    display:none !important;
}
#mujeres, #gays, #duplas, #transsexual,#hombres{
    background:none;
}
.for-browsers p{
    clear:both;
}
.girlsingle .edit-buttons .button-main-image:hover,
.girlsingle .edit-buttons .button-main-image.active-main-image {
    color: #fff;
    background-color: #61bd6d;
}
/* Content styling. */
dl { font-family: "Times New Roman", Times, serif; padding: 1em; }
dt { font-size: 2em; font-weight: bold; }
dt span { font-size: .5em; color: #777; margin-left: .5em; }
dd { font-size: 1.25em; margin: 1em 0 0; padding-bottom: 1em; border-bottom: 1px solid #eee; }
.back-btn { float: right; margin: 0 2em 1em 0; }
.ui-header.ui-bar-sc {
    background: #f20893;
    display: inline-block;
    width: 100%;
    color: #fff;
    height: 45px;
    position: relative;
    top: -1px;
    border:0;
}
.category-selector {
    /*
    margin-left: -15px;
    margin-right: -15px;
    margin-top: -15px;
    */
    margin-bottom: 20px;
}
.category-selector ul{
    width: 100%;        
    background: #fff;    
    box-shadow: 1px 1px 10px rgba(0,0,0,.5);
    display: inline-block;
    border-radius: 5px;
}
.category-selector ul li {
    display: inline-block;
    float: left;
    width: 100%;
}
.category-selector ul.ui-listview li a.ui-btn {
    height: 40px;
    /* width: 100%; */
    color: #f20893;
    display: block;
    box-sizing: border-box;
    /* float: left; */
    border-top: 0px;
    box-shadow: 0px 2px 2px -1px rgba(242,8,147,.1);
    margin: 0 20px 0 20px;
    border: none;
    padding-left: 10px;
}

.category-selector .ui-listview li a:after{
    background-color:#fff;
    background-size:contain;
}
.category-selector ul li a.unchecked-category.ui-link {
    background-image: url(http://www.v2.sexychicas.cl/wp-content/themes/escortwp-child/i/unchecked-category.png);
    color: #F79CD3;
}
.ui-btn-up-sc{
    background: none;
    color:#fff;
    font-weight:normal;
}
.ui-body-sc .ui-btn{
    padding-left:2em;
}
.ui-body-sc .ui-btn i.fa{
    position:relative;
    left:-.5em;
}
.mobile-header {
    position: absolute;
    width: 100%;
    height: 150px;
    background-size: cover;
    left: 0;
    top: 40px;    
}
.mobile-header h1 {
    z-index: 1;
    position: relative;
}
.mobile-header:before{
    background:rgba(36,0,62,.95);
    display: inline-block;
    content: '';
    width: 100%;
    position: absolute;
    height: 150px;
    z-index: 0;
    top: 0px;
}
.mobile-header.fondo-1{
    background-image: url(/wp-content/themes/escortwp-child/i/fondosc.jpg);
}
.mobile-header.fondo-2{
    background-image: url(/wp-content/themes/escortwp-child/i/fondosc2.jpg);
}
.mobile-header.fondo-3{
    background-image: url(/wp-content/themes/escortwp-child/i/fondosc3.jpg);
}
.mobile-header.fondo-4{
    background-image: url(/wp-content/themes/escortwp-child/i/fondosc4.jpg);
}

.main-container-cities.ui-collapsible {
    width: 100%;
    position: relative;
    /*top: 140px;*/
    top:2px;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: none;
    margin-top: 0;/*.3em;*/
    height: 45px;
}
.taxonomy-page .main-container-cities.ui-collapsible {
    top:0px;
}
.main-container-cities h2 > a > span{
    background: #f20893;
    padding: 0 5px;
    border-radius: 3px;
    font-weight: normal;
    font-style: italic;
    font-size: 14px;
    margin-left: 5px;
}
.main-container-cities .ui-collapsible-heading a {
    margin: 0;
    background: #542075;/*#24003e;*/
    color: #fff;
    padding-left: 30px;
    font-weight: normal;
    font-size:16px;
    border-radius: 0px;
    border:none;
    letter-spacing: .5px;
}
.main-container-cities .ui-collapsible-heading a i.fa.fa-map-marker{ 
    position:relative;
    left:-10px;
    /*
    text-shadow: -1px -1px 0 rgba(242,8,147,.9), 1px -1px 0 rgba(242,8,147,.9), -1px 1px 0 rgba(242,8,147,.9), 1px 1px 0 rgba(242,8,147,.9);
    */
    text-shadow: 0px 0px 1px rgba(242,8,147,.9), 0px 0px 1px rgba(242,8,147,.9);
    color: rgb(242,8,147);/*#542075;*/
}
.main-container-cities .ui-collapsible-content{
    position: relative;    
    margin: 0;    
}
.main-container-cities .ui-collapsible-content .ui-listview li > a.ui-btn {
    color: #542075;
    border: none;
    padding-left: 1em;
    box-shadow: 0px 1px rgba(0,0,0,.1);
}
h2.more-links-container.ui-collapsible-heading {
    box-shadow: 0px 1px rgba(0,0,0,.1);    
    padding-left: 5px;
    padding-bottom: 1px;
}
.main-container-cities  .ui-collapsible-content.ui-body-inherit {
    height: 0px !important;
    margin: 0;
    /* padding: 0; */
    /* overflow: hidden; */
    border: 0;
    padding-bottom: 0px;
    padding-top: 0px;
    /* margin-top: .5em; */
    position: relative;
    top: .5em;
}
.main-container-cities .ui-listview{
    width: 100%;
    position: absolute;
    background: #fff;
    z-index: 99999;
}
.main-container-cities .ui-listview li a{
    padding-left:2em;
}
#left-panel .ui-panel-inner .ui-listview li a{
    border-color: transparent;
    /*box-shadow: 0 0 0.1px;*/
    color: #542075;    
    padding-left: 1em;
    box-shadow: 0px 1px rgba(0,0,0,.1);
    margin-bottom: 1px;
}
#left-panel .ui-panel-inner .ui-listview .ui-listview li a{
    padding-left: 3em;
}
.registerpage {    
    padding: 0 1em;
}
/*
rgba(242,8,147,.9)
*/
#left-panel li a i.fa{    
    /*text-shadow: -1px -1px 0 rgba(242,8,147,.9), 1px -1px 0 rgba(242,8,147,.9), -1px 1px 0 rgba(242,8,147,.9), 1px 1px 0 rgba(242,8,147,.9);    */
    /*
    text-shadow: 0px 0px 1px rgba(242,8,147,.9), 0px 0px 1px rgba(242,8,147,.9);
    color: #fff;
    */
    color:#f20893;
}
#left-panel li a i.fa.fa-home{
    /*color:rgba(242,8,147,1);*/
}
.ui-header h1.header-home{
    background-image: url(/wp-content/themes/escortwp-child/i/logo-movil.png);
    background-size: 100px;
    background-position: center;
    background-repeat: no-repeat;
}
.ui-header h1.header-home.no-bg-header{
    background-image: none;
}
/*
.ui-btn.ui-icon-ini, .ui-btn.ui-icon-reg, .ui-btn.ui-icon-opi, .ui-btn.ui-icon-con{
    background: none;
    box-shadow: none;
    left: 0px !important;
    padding-left: 35px;
}
.ui-icon-cat, .ui-icon-ciu{
    background: none;
    box-shadow: none;
    left: 15px !important;
}
.ui-body-sc .ui-btn-icon-right:after, .ui-body-sc .ui-collapsible .ui-btn-sc:after{
    background-size: contain;
    content: '';
    width: 18px;
    height: 18px;
    display: inline-block;
    left: 1em;
    position: absolute;
}
.ui-icon-ini:after {
    background-image: url(../../i/iniciar-menu.png);
}
.ui-icon-reg:after {
    background-image: url(../../i/registrar-menu.png);
}
.ui-icon-opi:after {
    background-image: url(../../i/opiniones-menu.png);
}
.ui-icon-con:after {
    background-image: url(../../i/contacto-menu.png);
}
.ui-icon-cat:after {
    background-image: url(../../i/categorias-menu.png);
}
.ui-icon-ciu:after {
    background-image: url(../../i/selector/ciudades-icon.png);
    background-repeat:no-repeat;
    background-position: center;
}
*/
.category-selector .ui-icon, .ui-header.ui-bar-sc  .ui-icon {
    background:none;
}
.category-selector .ui-focus{
    box-shadow:none;
}
.category-selector li.ui-btn.ui-btn-up-sc .ui-btn-text > a{
    color:#f20893;
}
.girlsingle.agency-profile{
    margin-top:0px;
}
.agency-profile .agencydetails, .agency-profile .description {
    padding: 15px;
    box-sizing: border-box;
}
/*
.ui-icon-slider-filter:after {
    background-image: url(../../i/selector/sliders-normal.png);
    background-size: 16px;
}

.ui-icon-menu-header:after {
    background-image: url(../../i/selector/menu-icon.png);
    background-size: 12px;
}
*/

.girl {
    width: 33.3%;    
}
.featured-girls .girl, .premium-girls .girl {
    width: 50%;
}
.girlsingle {
    padding: 0 0.3em;
}
.ui-collapsible-heading a:after {
    display: none;
}
.ui-icon-muj-sel:after {
    background-image: url(../../i/selector/menumujer2.png);
}
.ui-icon-dup-sel:after {
    background-image: url(../../i/selector/menuduplas2.png);
}
.ui-icon-gay-sel:after {
    background-image: url(../../i/selector/menuhomosexual2.png);
}
.ui-icon-tra-sel:after {
    background-image: url(../../i/selector/menutransexual2.png);
}
.ui-icon-hom-sel:after {
    background-image: url(../../i/selector/menuhombre2.png);
}
.cat-list li a.ui-btn{
    background-repeat: no-repeat;
    background-position: 20px 10px;
    background-size: 18px;
}
.label-trans-icon {
    background-image: url(../../i/genero/transexual.png);
}
.label-mujer-icon {
    background-image: url(../../i/genero/mujer.png);
}
.label-hombre-icon {
    background-image: url(../../i/genero/hombre.png);
}
.label-duplas-icon {
    background-image: url(../../i/genero/dupla.png);
}
.label-gay-icon {
    background-image: url(../../i/genero/homosexual.png);
}
.label-premium-icon {
    background-image: url(../../i/premium-white.png);
}
.label-vip-icon {
    background-image: url(../../i/vip-white.png);
}


.label-verificadas-icon {
    background-image: url(../../i/categorias/verificadas2.png);
}
.label-nuevas-icon {
    background-image: url(../../i/categorias/nuevas2.png);
}
.label-independientes-icon {
    background-image: url(../../i/categorias/independientes2.png);
}
.label-escort-de-agencias-icon {
    background-image: url(../../i/categorias/escortsagencias2.png);
}
.label-agencias-icon {
    background-image: url(../../i/categorias/agencias2.png);
}


.unchecked-selector a{
    color: #3d3c3c;
}
.unchecked-selector .ui-icon-muj-sel:after {
    background-image: url(../../i/selector/menumujer.png);
}
.unchecked-selector .ui-icon-dup-sel:after {
    background-image: url(../../i/selector/menuduplas.png);
}
.unchecked-selector .ui-icon-gay-sel:after {
    background-image: url(../../i/selector/menuhomosexual.png);
}
.unchecked-selector .ui-icon-tra-sel:after {
    background-image: url(../../i/selector/menutransexual.png);
}
.unchecked-selector .ui-icon-hom-sel:after {
    background-image: url(../../i/selector/menuhombre.png);
}
.mobile-header img{
    display: inline-block;
    margin: 35px 10%;
    width: 80%;
}
.bodybox.bodybox-homepage.featured-girls {
    /*margin-top: 150px;*/
}
.taxonomy-page .bodybox.bodybox-homepage.featured-girls {
    margin-top: 0px;
}
.more-links {
    position:relative;
}
.more-links {
    position: absolute !important;
    top: 13px;
    right: 16px;
    font-size: 10px !important;
    left: initial !important;
}
.main-container-cities .ui-collapsible-heading a i.fa.more-links  {
    top: 13px;
    right: 25px;
    font-size: 16px !important;
}
li.ui-btn.ui-btn-up-sc .ui-btn-text > a, li.ui-btn.ui-btn-up-sc span, .ui-btn-up-sc span {
    font-size: 14px;
    color: #fff;
    font-weight:normal;
}
li.ui-btn-up-sc .ui-btn-text > a, li.ui-btn-hover-sc .ui-btn-text > a{
    position: relative;
    left: 20px;    
}
li.ui-btn-up-sc h2 a{
    position:relative;
    left: -5px;
}
li.ui-btn-up-sc .ui-li > span, li.ui-btn-hover-sc .ui-li > span{    
    left:10px !important;
}
.ui-btn-sc h2, li.ui-collapsible.ui-li-static.ui-body-sc, .ui-listview li.ui-body-sc > h2{
    margin:0px;
    padding:0px;
    border-color:transparent;
    
}
.ui-btn-hover-sc a, .ui-btn-hover-sc span, .ui-listview li h2 > a.ui-btn-sc, .ui-listview li > a.ui-btn{
    font-size: 14px;
    color: #fff;
    font-weight:normal;
    border:none;
}
.ui-btn-up-sc .ui-collapsible-content{
    padding-top:0px;
}
/*div#left-panel,*/ div#right-panel {
    background-color: #24003e;
}
.action-filter.ui-btn.ui-btn-sc, .action-close.ui-btn.ui-btn-sc, form .ui-btn.ui-btn-sc  {
    width: 45%;
    color: #fff;
    /* margin: 10px 10% !important; */
    border-radius: 5px;
    background: #f20893 !important;
    border: none;
    box-shadow: 0px 0px 0px transparent;
    display: inline-block;
    position: static;
    box-sizing: border-box;
    padding: .7em 0;
    
}
form .ui-btn.ui-btn-sc  {
    width:100%;
    position: relative;
}
.upload_photos_button > div {
    border: none;
}
#registerform.bodybox{
    width:100%;
}
.action-filter.ui-btn.ui-btn-sc{
    float:left;
}
.action-close.ui-btn.ui-btn-sc {
    float:right;
}
div#not-loggedin-dialog {
    /*height: 50px;*/
    padding: 20px;
    background: #24003e;
    color: #fff;
}
div#not-loggedin-dialog p {
    font-size: 14px;
    text-align:justify;
}
.icon-verified i.fa-check-circle{
    color:#61b71a;
}
.reviews-page .rate-escort-res.jq-ry-container{
    margin-top:0px;
}
.reviews-page h3{
    padding:0;
    margin:0;
}
.reviews-page .eval-tit{
    margin-bottom:0px;
}

.rating-container.rating-container-prom span {
    font-weight: bold;
    color: #000;
    margin-top: 3px;
}
.eval-image-escort {
    display: inline-block;
    width: 42%;
    float: left;
}
.eval-image-escort img{
    display: inline-block;
    width: 100%;
    height:auto;
}
.eval-ratings-container{
    width:55%;
    float:right;
    display: inline-block;    
}
.bodybox.featured-girls h3 {
    background-image: url(../../i/premium2.png);
    padding-left: 40px;
}
.bodybox > h3, #registerform > h3, .registerpage h3 {
    font-weight: bold;
    padding-top: 12px;
    background-repeat: no-repeat;
    background-position: 5px 7px;
    background-size: 30px;
    margin: 5px 0px 0;
    padding-bottom: 10px;
}
.reviews-page .rating-container-prom .rate-escort-res.jq-ry-container{
    margin-top:3px;
}
div#not-loggedin-dialog a{
    color: #fff;
    margin-top: 20px;
    background: #f20893;
    border: none;
}
.ui-btn-up-sc ul.ui-listview {
    width: 100%;
    margin: 0;
    padding: 0;
}
.ui-btn-up-sc ul.ui-listview li {
    width: 100%;
    /* padding: 0 20px; */
    margin: 0;
    box-sizing: border-box;
}
.ui-btn-up-sc ul.ui-listview li .ui-btnoscript.text{
    padding-left:30px;
}
.icon-verified {
    background-image: url(../../i/ficha/verificadas.png);
    display: inline-block;
    width: 11px;
    height: 12px;
    background-size: contain;
    top: 0px;
    right: 10px;
    position: relative;
    /* margin-top: 19px; */
    /* margin-left: 5px; */
    background-repeat: no-repeat;
    background-position: center !important;
    background-size: contain;
    margin: 0;
    padding: 0 !important;
    background: none;
    float: right;
}
.girlsinglelabels.l {
    clear: both;
    margin-top: 0;
    padding-top: 0;
    padding-left: 5px;
}
.girlsinglelabels.l  span.icon-verified {
    width: 15px;
    height: 15px;
    margin-right: 2px;
    left: 2px;
    top: -2px;
}
h3.profile-title.l {
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 10px;
    color: #24003e;
    margin-top: 10px;
}
.label-verified .iconlabel {
    position: relative;
    top: -5px;
}

.swiper-wrapper.mobile {
    height: 350px;
}
.profile-img-thumb.swiper-slide {
    display: inline-block;
    width: 100% !important;
    height: 100%;       
    position:relative; 
}
.profile-img-thumb.swiper-slide::before{
    display: inline-block;
    position: absolute;
    content: '';
    width: 113%;
    height: 100%;
    top: 0;
    left: -5px;
    /* -webkit-filter: blur(5px); */
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    /* filter: blur(5px); */
    background: rgba(0,0,0,.7);
}
.profile-img-thumb.swiper-slide a {
    /* object-fit: contain; */
    display: inline-block;
    width: 100% !important;
    height: 100%;
    position:relative;
    z-index:1;
}
.profile-img-thumb.swiper-slide a img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    max-width:95%;    
    margin: 2.5%;
}

.left-col-single, .right-col-single{
    width: 100% !important;
    /*padding: 0 .6em;
    box-sizing: border-box;*/
}
.thumbs.escort-gallery {
    /*padding: 0 .6em;
    box-sizing: border-box;*/
}
span.girl-desc-location {
    display: inline-block;
    float: left;
    margin-bottom: 5px;
    top: 0px;
    position: relative;
    font-size: 12px !important;
    /*padding-left: 4px;*/
    color: #f20893 !important;
    font-weight: 400;
    clear: left;   
    height: 20px; 
}
span.girl-desc-location i.fa, .girl-desc-views i.fa {
    font-size: 16px;
    margin: 3px 5px;
}
span.girl-desc-location i.fa{
    /*margin-left:0;*/
    /*
    text-shadow: 0px 0px 1px rgba(242,8,147,.9), 0px 0px 1px rgba(242,8,147,.9);
    color: #542075;
    */

    color: #f20893;
}
.sub-header-single {
    position: relative;
    display: inline-block;
    top: -2px;
    width: 100%;
}
.girlsingle .aboutme h4 {
    margin-top: 15px;
    color: #2e2e2e;
    font-size: 1.7em;
    border-top: 1px solid #dfdfdf;
    padding-top: 20px;
}
.sub-header-single i.fa.fa-eye {
    margin-top: 4px !important;
    top: 1px;
    position: relative;
}
.profile-page span.girl-desc-location i.fa{
    /*color: #fff;*/
    margin-right: 8px;
}
.profile-page span.girl-desc-location {
    color: #808080;
    font-weight: normal;
}
.profile-page .girlsingle .girlsinglelabels span{
    color:#61b71a;
}
.profile-page .landscape-fixer {
    position: relative;
    /*padding: 0 .6em;*/
}
.label-verified i.fa {
    position: relative;
    top: -5px;
    margin: 3px;
    color: #61b71a;
    font-size: 16px;
}
.girl-desc-views i.fa {
    color: #f20893;
}
.sendemail i.fa{
    position: relative;
    left: -7px;
    font-size: 20px;
}
.services i.fa {
    margin-right: 5px;
}
.services i.fa-check {
    color: #66ba18;
    margin: 10px;
}
.addreview-button, .full-button {
    float: left;
    width: 100%;
    box-sizing: border-box;
}
.full-button.scbutton {
    margin-right: 0px !important;
    margin-left: 0px;
}
.removefromfavorites.favbutton, .addtofavorites.favbutton{
    top:5px !important;
}

.profile-page .removefromfavorites.favbutton:before, .profile-page .addtofavorites.favbutton:before {
    font-size: 45px;
}

.profile-comments{
    width:100%;
}
.searchescortform, .addnewescortform {
    width: 100%;
    margin: 0;
}
.manage_escorts_page .thumb i{
    z-index: 999;
}
.favbutton:before{
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f004";
    position: absolute;
    top: 6px;
    left: 9px;
    font-size: 25px;
    
    transform: rotate(180deg);
    text-shadow: 0px 0px 1px #999;
}
.girlsingle .favbutton:before{
    top: -10px;    
    font-size: 38px;
}
.addtofavorites.favbutton{
    color: rgba(0,0,0,.75);
}
.removefromfavorites.favbutton{
    color: #f20893;
}
.girlsingle span.escort-single-views {
    padding-left: 30px;
    margin-top: 11px !important;
    margin-left: 10px;
    display: inline-block;
    position: relative;
    position:static;
    padding:0;
    margin:0;
    font-size: 12px;
    top: -6px !important;
    float: none;
    background-size: 20px;
    background:none;
}
.girl-desc-views {
    position: relative;
    top: -6px;
    display: inline-block;
    float: right;
    right: 5px;
}
.profile-page .girl-desc-views {
    position: relative;
    top: -28px;
    display: inline-block;
    float: right;
    right: 4px;
    font-size: 12px;
}
.aboutme h5 {
    font-size: 12px;
    color:#000;
    margin:10px 0px;
}
.bodybox.rad3.manage_escorts_page {
    padding: 15px;
    box-sizing: border-box;
}
.girlsingle .profile-page-no-media .icon{
    width:100%;
}
.upload_photos_button.r {
    clear: both;
    display: block;
    width: 100%;
}
.bodybox.rad3.girlsingle.upload_verified_photo{
    margin-top:0px;
}
.girl .removefromfavorites.favbutton, .girl .addtofavorites.favbutton {
    position: absolute;
    z-index: 2;
    right: 20px;
    top: 0;
    width: 20px;
    height: 25px;
    margin-top: 0px !important;
    top: 0px !important;
}
.manage_escorts_page .girl .removefromfavorites.favbutton, .manage_escorts_page .girl .addtofavorites.favbutton {
    display:none;
}
.girlsingle .thumbs .profile-img-thumb .edit-buttons, .girlsingle .thumbs .profile-video-thumb .edit-buttons {
    z-index: 999999999 ;
}
span.valuecolumn.single-phone-container {
    /* padding: 12px 30px; */
    background: #61b71a;
    clear: both;
    float: none;
    margin: 5px auto 15px;
    text-align: center;
    display: block;
    /* border: 1px solid #008f2e; */
    border-radius: 10px;
    /* color: #fff; */
    width: auto;
    padding:  0px;
    border-radius: 5px;

}

.sc-name-container {
    display: inline-block;
    float: left;
    height: 20px;
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: calc(100% - 20px);
}
.girl .desc a.girl-name {
    color: #24003e;
    font-size: 16px;
    float: left;
    line-height: 25px;
    font-weight: 600;
    padding-top: 7px;
    padding-left: 5px;
    text-transform: capitalize;
    position: relative;
    transition: .2s ease-in;
    max-height: 25px;
    height: 25px;
    display: inline-block;
    overflow: hidden;
    width: 100%;
    max-width: unset;
    /*text-decoration: underline;*/
}
.single-phone-container  i.fa.fa-phone {
    position: relative;
    left: -5px;
    top: 1px;
    font-size: 20px;
}
span.valuecolumn.single-phone-container a {
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    width: 100%;
    display: inline-block;
    height: 100%;
    padding: 15px 0px;
    box-sizing: border-box;
}
.nota_escort_header {
    display: inline-block;
    float: left;
    position: absolute;
    top: -5px;
    /* clear: both; */
    /* margin-left: 10px; */
    margin-bottom: 10px;
    width: 100%;
    left: 0;
    text-align: center;
}
.single-escort-rate {
	display: inline-block;
    margin-right: 5px;
    float: right;
    /*float: left;*/
}
.single-escort-rate-num {
    margin-top: 1px;
    margin-left: 0px;
    position: relative;
    top: 6px;
}
span.rate-single-text {
    font-weight: normal;
    font-size: 12px;
    margin-left: 0px;
    /* background-color: white; */
    bottom: -10px;
    left: 0px;
}
.body #form-container.contact-form{
    width: auto;    
}
.girlsingle {
    padding: 0 1em;
}
.bodybox h3, .girlsinglelabels.l {
    padding-left:0;
    padding-right:0;
}
.label-verified i.fa {
    /*margin-left:0;*/
}
.girlsingle .girlinfo b {
    width: 50%;
    display: block;
    float: left;
    color: #575756;
}
.girlsingle .valuecolumn, .girlsingle b {
    font-size: 12px;
    line-height: 20px;
    color: #575756;
}
div#rate-single-header {
    display: inline-block;
    float: left;
    margin-top: 3px;
    margin-left: 0px;
    padding-left: 0px;
}
.girlsingle .valuecolumn {
    width: 50%;
    display: block;
    float: left;
}
.aboutme {
    color: #575756;
    font-size: 12px;
    line-height: 20px;
    text-align: justify;
}
.girlsingle .girlsinglelabels span {
    margin-right: 5px;
    padding: 2px 2px;
    cursor: default;
    background-position: top;
    font-size: 12px;
    color: #575756;
}
.ui-btn *, .ui-checkbox * {
    font-size: 14px;
}
input#register_submit, .submit-scbutton.scbutton {
    width: 100%;
    margin: 0;
    font-size: 14px !important;
}
.profile-page .favbutton {
    top: 10px !important;
    right: 0em;
    position: absolute;
    width: 50px;
}
.profile-page  .girlinfo.services-container {
    margin-top:20px;
}
.profile-page  span.fav-count {
    position: absolute;
    top: 28px;
    right: 0px;
    z-index: 1;
    color: #fff;
    font-size: 12px;
    width: 55px;
    text-align: center;
    margin-right: 0px;
    /*padding-right: .6em;*/
}
.header-tit {
    display: none; 
    /* width: 100%;*/
    padding: 11px 0px;
    box-sizing: border-box;
    position: relative;
    top: -16px;
    color: #fff;
    height: 44px;
    /*height: 39.39px;*/
    background: #f20893;
    margin: 0 -16px;
    text-align: center;
    font-weight: bold;
    font-size: 12.5px;
}
.header-tit a {
    display: inline-block;
    float: right;
    position: absolute;
    right: 0px;
    top: 0px;
    border: none;
}
.header-tit a:after{
    background-color: transparent;
}
.bodybox.rad3.reviews-page {
    padding: 0 1em;
}
.account-link a /*,ul.account-sublinks li a.ui-btn*/{
    color: #f20893 !important;    
}
.ui-footer.ui-bar-sc {
    background: #000;
    color: #FFF;
    font-weight: normal;
    font-size: 12.5px;
}
.ui-footer.ui-bar-sc a{
     color: #f20893;
}
.account-link a{    
    font-weight: bold !important;
}
.header-tit.header-filtro a {
    left:0px;
}
table.rates-table.col100 {
    color: #ff23a5;
    font-size: 12px;
}
.eval-container {
    border-top: 1px solid #ffd0f3;
    padding: 10px 0px;
    display: inline-block;
    font-size: 12px;
    color: #575756;
    position: relative;
    /*margin: 0 .6em;*/
}
.eval-container p{
    text-align:justify;
}
.eval-autor span {
    font-weight: bold;
    text-transform: capitalize;
    padding-left: 5px;
    /*color:#000;*/
}
.eval-left-col {
    width: 100%;
    float: left;
    display: inline-block;
    margin-top: 10px;
}
.eval-right-col {
    display: inline-block;
    width: 100%;
    float: right;
}
.eval-tit {
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 7px;
    display: inline-block;
    float: left;
    font-size: 20px;
    width:100%;
}
.eval-tit a{
    color:#000;
}
.profile-page .eval-tit{
    font-size:14px;   
}
.eval-labels {
    display: inline-block;
    float: left;
    position: relative;
    top: -6px;
    height: 20px;
}
.eval-autor {
    display: inline-block;
    float: left;
    color: #575756;
}
.eval-autor i.fa {
    position: relative;
    top: -1px;
}
.eval-content {
    /*max-height: 95px;*/
    overflow: hidden;
    display: inline-block;
    width: 100%;
    text-align: justify;
}
.eval-labels span.girl-desc-location {
    clear: none;
    padding-left: 0;
    position: relative;
    left: -4px;
    margin-top: 2px;
}
.eval-labels .label-verified{
    display: inline-block;
    margin-top: 6px;
}
.rating-container {
    position: relative;
    width: 100%;
    display: inline-block;
}
.rating-container.avg-rating-container {
    margin-top:25px;
}
.rating-container.avg-rating-container span{
    font-weight:bold;
}
.rating-container span {
    display: inline-block;
    float: left;
    width: 80px;
    margin-left: 2px;
    font-weight: normal;
    margin-top: 0px;
    font-size: 12px;
    overflow: hidden;
}
.member-reviews .rating-container span, .member-reviews .rate-escort-res.jq-ry-container,
.reviews-page .rating-container span, .reviews-page .rate-escort-res.jq-ry-container {
    margin-left:0px;
    float: left;    
}
.rate-review-text {
    float: right;
    margin-left: 10px;
    color: #ff0297;
    font-size: 12px;
    min-width: 72px;
    text-align: right;
}
.member-reviews .eval-image-escort,
.reviews-page .eval-image-escort{
    width:55%;
}
.member-reviews .eval-ratings-container,
.reviews-page .eval-ratings-container{
    width:40%;
    position: relative;
    top: 45px;
}
.reviews-page .rating-container span,
.member-reviews .rating-container span {
    margin-top: 0px;
}
.member-reviews .eval-date {
    margin-left:0px;    
}
.rating-container .rate-escort{
    float: right;
    margin-right: 30px;
}
.rating-container .rate-avg {
    float: right;
    margin-right: 30px;
}
.rate-counter-avg {
    float: right;
    position: absolute;
    right: 45px;
    display:none;
}
.rate-escort-res.jq-ry-container {
    width: 100px;
    display: inline-block;
    float: right;
    margin: 0;
    padding: 0;
    margin-top: 0px;
    position: relative;
    top: -6px;
}
.reviews-page .rate-agency.rate-escort-res.jq-ry-container{
    margin-top:7px;
}
span.rate-single-text {
    font-weight: normal;
    color: #e70888;
    float: right;
    /* margin-left: 25px; */
    position: relative;
    bottom: -10px;
    font-size: 12px;
}
.eval-date {
    float: right;
    color: #999;
    font-weight: normal;
    margin-left: 15px;
    font-size: 12px;
}
.eval-date i.fa{
    margin-right: 5px;
    position: relative;
    top: -2px;
    font-size: 11px;
}
.contact .sendemail {
    border-radius: 5px;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    padding: 15px;
    font-size: 18px;
}
.girlinfo.services-container {
    padding:0px !important;
}
.girlsingle .girlinfo .services {
    clear: both;
    /*padding: 0 10px !important;*/
}
.girlsingle .girlinfo .services div{
    padding: 5px 0px;
    font-size: 16px;
    font-weight: normal;
}

.addreview-button.radsc.sc-button {
    padding: 15px .6em;
    text-align: center;
    border-radius: 5px;
}
h4#addreviewsection {
    /*padding: 0 .6em;*/
}
.single-phone-number{
    color: #ff23a5 !important;
    font-weight: bold;
    font-size: 16px !important;
    margin-bottom: 10px;
}
.girlsingle .girlinfo .services > div:nth-child(odd) {
    background: #f2f2f2;
}
.girlsingle .girlinfo .services > div:nth-child(even) {
    background: #ebebeb;
}
.girlsingle .girlinfo .services .yes {
    padding: 10px;
}
#uploadifive-file_upload {
    width: auto!important;
    height: auto!important;
    width: 100% !important;
    margin-right: 0 !important;
}
.ui-panel-inner ul.ui-listview  li ul li a{
    padding-left: 45px;
}
#main-header.cloned-header{
    border:none;
    height: 45px;
    position: fixed;
    top: -1px;
    transition: top 0.3s ease-in-out !important;    
    left: 0;
    z-index: 999;
    transform: translateZ(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    -webkit-transform: translateZ(0);
    -webkit-font-smoothing: antialiased; /* seems to do the same in Safari */
    border-width: 0px;
    border-style: solid;
    box-sizing: border-box;
}
#main-header.cloned-header a{
    color:#fff;
    border: none;
}
.body.form-body-container {
    padding: 1em;
}

.featured-girls .girl .thumb .thumbwrapper a,
.premium-girls .girl .thumb .thumbwrapper a
 {
    line-height: 0;
    width: 100%;
    overflow: hidden;
    /* border-radius: 3px; */
    max-height: 250px;
    height: 250px;
    display:flex;
}
.featured-girls .girl .thumb .thumbwrapper a img,
.premium-girls .girl .thumb .thumbwrapper a img{
    object-fit:cover;
    /*
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    max-width: none;
    max-height: none;
    display: block;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    */
    width: 100%;
    display: inline-block;    
    margin-left: 0%;
}
.normal-girls .girl .thumb .thumbwrapper a
 {
    line-height: 0;
    width: 100%;
    overflow: hidden;
    /* border-radius: 3px; */
    max-height: 200px;
    height: 200px;
    display:flex;
}
.normal-girls .girl .thumb .thumbwrapper a img{
    object-fit:cover;
    /*
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    max-width: none;
    max-height: none;
    display: block;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    */
    width: 120%;
    display: inline-block;    
    margin-left: -10%;
}
.ui-collapsible-themed-content .ui-collapsible-content{
    border-bottom: none;
}
.bodybox.registerform {
    width: auto;
    padding: 0 1em;
}
.rates{
    width: 100%;
}
.ok {
    padding: 10px 5px;
}
.bodybox.managetours {
    padding: 1em;
}
.horizontalmargin{
    margin: 0 1em !important;
}
.profile-page .fix-views .girl-desc-views {
    top: -5px !important;
}
.sub-header-single.fix-views .single-escort-rate {
    margin-top: 24px;
    padding-bottom: 1em;
}
span.valuecolumn.single-phone-container.fix-views-phone {
    margin-top: 26px;
}
@media only screen and (orientation: landscape){
    .thumbs.r {
        width: 40% !important;
        height:90% !important;
        float: left;
    }
    .left-col-single {
        display: inline-block;
        float: right !important;
        width: 55% !important;
    }
    span.girl-desc-location {    
        /*
        clear: none !important;    
        margin-top: 15px;
        */
    }
    
    .girlsingle span.escort-single-views {        
        margin-top: 12px !important;
        background-size: 22px !important;
        margin-left: 20px !important;
    }

    .landscape-fixer {
        width: 55%;
        float: right;
    }
    .mobile-header h1 a img {
        display: inline-block;
        margin: 2% auto;
        height: 70%;
        width: auto;
        float: none;
    }
    .mobile-header h1 a     {
        width: 100%;
        display: inline-block;
        text-align: center;
    }
} 
@media (orientation: landscape){
    .featured-girls .girl, .premium-girls .girl {
        width: 25%;
    }
} 
a.new-link:after {
    content: 'new';
    position: absolute;
    font-size: 10px;
    background: #f20893;
    left: 85px;
    top: 11px;
    color: #fff;
    padding: 0px 3px;
    border-radius: 3px;
    /* display: inline-block; */
    /* float: left; */
    width: 20px;
}
a.left-menu-new.new-link.ui-btn:after {
    left: 115px;
}